.focus-image
{
  overflow:hidden;
  background-position:top center;
  background-repeat:no-repeat;
  position:relative
}
.focus-image-inner
{
  position:relative;
  margin-left:auto;
  margin-right:auto
}
.focus-image-nonlocal-container .focus-image-outer
{
  position:absolute
}
.focus-image-nonlocal
{
  width:inherit
}
